<?php
   //solicitamos archivo de conexion a mysql
   require_once('../conf/connection.php');
 
$fecha=$_GET["fecha"];
date_default_timezone_set("America/Buenos aires" ) ; 
$hora = date('h:i a',time() - 3600*date('I')); 


$add_reg_mant="insert into reg_mant (codigo, descrip, fecha) values ('','Limpiar registro - control de mesas', '$fecha')";    
mysql_query($add_reg_mant, $conn) or die("Error en el query: ".mysql_error());	


$add="DELETE FROM control_pedido ";    
mysql_query($add, $conn) or die("Error en el query: ".mysql_error());
						?> 
                        <script>alert("TABLA DE CONTROL ELIMINDA CON EXITO. ")</script>
                         <script> window.history.back(); </script>